@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
 background-image: url('_src/2539/sub_billbord_bg.png'); 
 background-position: center center; 
 background-size:cover; 
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2430 > div { margin:0 auto; max-width:1090px; }
#bk2513 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2431 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2434 > div { margin:0 auto; max-width:900px; }
#bk2434 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2505 { background-image:url('_src/2576/img20151104104413520188.png'); background-repeat:no-repeat; background-position:center top; }
#bk2501 { background-image:url('_src/2549/img20151104102353319423.png'); background-repeat:repeat-y; background-position:center top; }
#bk2455 { background-image:url('_src/2521/contents_border_bg.png'); background-repeat:repeat-y; background-position:center top; }
#bk2455 > div { margin:0 auto; max-width:880px; }
#bk2455 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2462 { background-image:url('_src/2521/contents_border_bg.png'); background-repeat:repeat-y; background-position:center top; }
#bk2462 > div { margin:0 auto; max-width:880px; }
#bk2462 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2464 { background-image:url('_src/2594/contents_border_m.png'); background-repeat:repeat-y; background-position:center top; }
#bk2464 > div { margin:0 auto; max-width:880px; }
#bk2464 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2528 { background-image:url('_src/2594/contents_border_m.png'); background-repeat:repeat-y; background-position:center top; }
#bk2528 > div { margin:0 auto; max-width:880px; }
#bk2528 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2529 { background-image:url('_src/2594/contents_border_m.png'); background-repeat:repeat-y; background-position:center top; }
#bk2529 > div { margin:0 auto; max-width:880px; }
#bk2529 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2468 { background-image:url('_src/2578/img20151104102353319707.png'); background-repeat:no-repeat; background-position:center bottom; }
#bk2522 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2470 { background-image:url('_src/2567/reserve_bg.png'); background-repeat:no-repeat; background-position:center top; }
#bk2470 > div { padding-left: 105px; padding-top: 60px; padding-right: 70px; padding-bottom: 75px;  } 
#bk2472 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk2430.b-plain > .column,#bk2430.b-plain > .g-column,#bk2430.b-both_diff > .column,#bk2430.b-both_diff > .g-column,#bk2430.b-headlines > .column,#bk2430.b-headlines > .g-column,#bk2430.b-album > .column,#bk2430.b-album > .g-column,#bk2430.b-tab > .column,#bk2430.b-tab > .g-column,#bk2430.b-accordion > .column,#bk2430.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2513.b-plain > .column,#bk2513.b-plain > .g-column,#bk2513.b-both_diff > .column,#bk2513.b-both_diff > .g-column,#bk2513.b-headlines > .column,#bk2513.b-headlines > .g-column,#bk2513.b-album > .column,#bk2513.b-album > .g-column,#bk2513.b-tab > .column,#bk2513.b-tab > .g-column,#bk2513.b-accordion > .column,#bk2513.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2513 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2431.b-plain > .column,#bk2431.b-plain > .g-column,#bk2431.b-both_diff > .column,#bk2431.b-both_diff > .g-column,#bk2431.b-headlines > .column,#bk2431.b-headlines > .g-column,#bk2431.b-album > .column,#bk2431.b-album > .g-column,#bk2431.b-tab > .column,#bk2431.b-tab > .g-column,#bk2431.b-accordion > .column,#bk2431.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2431 > div { padding: 0px; }
		#bk2432.b-plain > .column,#bk2432.b-plain > .g-column,#bk2432.b-both_diff > .column,#bk2432.b-both_diff > .g-column,#bk2432.b-headlines > .column,#bk2432.b-headlines > .g-column,#bk2432.b-album > .column,#bk2432.b-album > .g-column,#bk2432.b-tab > .column,#bk2432.b-tab > .g-column,#bk2432.b-accordion > .column,#bk2432.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2433.b-plain > .column,#bk2433.b-plain > .g-column,#bk2433.b-both_diff > .column,#bk2433.b-both_diff > .g-column,#bk2433.b-headlines > .column,#bk2433.b-headlines > .g-column,#bk2433.b-album > .column,#bk2433.b-album > .g-column,#bk2433.b-tab > .column,#bk2433.b-tab > .g-column,#bk2433.b-accordion > .column,#bk2433.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2434.b-plain > .column,#bk2434.b-plain > .g-column,#bk2434.b-both_diff > .column,#bk2434.b-both_diff > .g-column,#bk2434.b-headlines > .column,#bk2434.b-headlines > .g-column,#bk2434.b-album > .column,#bk2434.b-album > .g-column,#bk2434.b-tab > .column,#bk2434.b-tab > .g-column,#bk2434.b-accordion > .column,#bk2434.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2434 > div { padding: 15px; }
		#bk2505.b-plain > .column,#bk2505.b-plain > .g-column,#bk2505.b-both_diff > .column,#bk2505.b-both_diff > .g-column,#bk2505.b-headlines > .column,#bk2505.b-headlines > .g-column,#bk2505.b-album > .column,#bk2505.b-album > .g-column,#bk2505.b-tab > .column,#bk2505.b-tab > .g-column,#bk2505.b-accordion > .column,#bk2505.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2448.b-plain > .column,#bk2448.b-plain > .g-column,#bk2448.b-both_diff > .column,#bk2448.b-both_diff > .g-column,#bk2448.b-headlines > .column,#bk2448.b-headlines > .g-column,#bk2448.b-album > .column,#bk2448.b-album > .g-column,#bk2448.b-tab > .column,#bk2448.b-tab > .g-column,#bk2448.b-accordion > .column,#bk2448.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2501.b-plain > .column,#bk2501.b-plain > .g-column,#bk2501.b-both_diff > .column,#bk2501.b-both_diff > .g-column,#bk2501.b-headlines > .column,#bk2501.b-headlines > .g-column,#bk2501.b-album > .column,#bk2501.b-album > .g-column,#bk2501.b-tab > .column,#bk2501.b-tab > .g-column,#bk2501.b-accordion > .column,#bk2501.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2456.b-plain > .column,#bk2456.b-plain > .g-column,#bk2456.b-both_diff > .column,#bk2456.b-both_diff > .g-column,#bk2456.b-headlines > .column,#bk2456.b-headlines > .g-column,#bk2456.b-album > .column,#bk2456.b-album > .g-column,#bk2456.b-tab > .column,#bk2456.b-tab > .g-column,#bk2456.b-accordion > .column,#bk2456.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2455.b-plain > .column,#bk2455.b-plain > .g-column,#bk2455.b-both_diff > .column,#bk2455.b-both_diff > .g-column,#bk2455.b-headlines > .column,#bk2455.b-headlines > .g-column,#bk2455.b-album > .column,#bk2455.b-album > .g-column,#bk2455.b-tab > .column,#bk2455.b-tab > .g-column,#bk2455.b-accordion > .column,#bk2455.b-accordion > .g-column { margin:0 auto; max-width:1020%; }
		#bk2455 > div { padding: 15px; }
		#bk2462.b-plain > .column,#bk2462.b-plain > .g-column,#bk2462.b-both_diff > .column,#bk2462.b-both_diff > .g-column,#bk2462.b-headlines > .column,#bk2462.b-headlines > .g-column,#bk2462.b-album > .column,#bk2462.b-album > .g-column,#bk2462.b-tab > .column,#bk2462.b-tab > .g-column,#bk2462.b-accordion > .column,#bk2462.b-accordion > .g-column { margin:0 auto; max-width:1020%; }
		#bk2462 > div { padding: 15px; }
		#bk2464.b-plain > .column,#bk2464.b-plain > .g-column,#bk2464.b-both_diff > .column,#bk2464.b-both_diff > .g-column,#bk2464.b-headlines > .column,#bk2464.b-headlines > .g-column,#bk2464.b-album > .column,#bk2464.b-album > .g-column,#bk2464.b-tab > .column,#bk2464.b-tab > .g-column,#bk2464.b-accordion > .column,#bk2464.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2464 > div { padding: 15px; }
		#bk2528.b-plain > .column,#bk2528.b-plain > .g-column,#bk2528.b-both_diff > .column,#bk2528.b-both_diff > .g-column,#bk2528.b-headlines > .column,#bk2528.b-headlines > .g-column,#bk2528.b-album > .column,#bk2528.b-album > .g-column,#bk2528.b-tab > .column,#bk2528.b-tab > .g-column,#bk2528.b-accordion > .column,#bk2528.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2528 > div { padding: 15px; }
		#bk2529.b-plain > .column,#bk2529.b-plain > .g-column,#bk2529.b-both_diff > .column,#bk2529.b-both_diff > .g-column,#bk2529.b-headlines > .column,#bk2529.b-headlines > .g-column,#bk2529.b-album > .column,#bk2529.b-album > .g-column,#bk2529.b-tab > .column,#bk2529.b-tab > .g-column,#bk2529.b-accordion > .column,#bk2529.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2529 > div { padding: 15px; }
		#bk2468.b-plain > .column,#bk2468.b-plain > .g-column,#bk2468.b-both_diff > .column,#bk2468.b-both_diff > .g-column,#bk2468.b-headlines > .column,#bk2468.b-headlines > .g-column,#bk2468.b-album > .column,#bk2468.b-album > .g-column,#bk2468.b-tab > .column,#bk2468.b-tab > .g-column,#bk2468.b-accordion > .column,#bk2468.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2522.b-plain > .column,#bk2522.b-plain > .g-column,#bk2522.b-both_diff > .column,#bk2522.b-both_diff > .g-column,#bk2522.b-headlines > .column,#bk2522.b-headlines > .g-column,#bk2522.b-album > .column,#bk2522.b-album > .g-column,#bk2522.b-tab > .column,#bk2522.b-tab > .g-column,#bk2522.b-accordion > .column,#bk2522.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2522 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk2470 { background-image:url('_src/2579/img20151215104339192555.png'); background-repeat:repeat; }
		#bk2470.b-plain > .column,#bk2470.b-plain > .g-column,#bk2470.b-both_diff > .column,#bk2470.b-both_diff > .g-column,#bk2470.b-headlines > .column,#bk2470.b-headlines > .g-column,#bk2470.b-album > .column,#bk2470.b-album > .g-column,#bk2470.b-tab > .column,#bk2470.b-tab > .g-column,#bk2470.b-accordion > .column,#bk2470.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2470 > div { padding: 15px; }
		#bk2472.b-plain > .column,#bk2472.b-plain > .g-column,#bk2472.b-both_diff > .column,#bk2472.b-both_diff > .g-column,#bk2472.b-headlines > .column,#bk2472.b-headlines > .g-column,#bk2472.b-album > .column,#bk2472.b-album > .g-column,#bk2472.b-tab > .column,#bk2472.b-tab > .g-column,#bk2472.b-accordion > .column,#bk2472.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2472 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}